﻿using System.Data;

namespace Shared.Models
{
    public class User
    {
        #region Properties

        public string Title { get; set; }

        #endregion

        #region Functions

        public static User FromDataRow(DataRow row)
        {
            return new User()
            {
                Title = Utilities.GetRecordValue<string>(row, "UserId")
            };
        }

        #endregion
    }
}
